@media only screen and (min-width: 768px) and (max-width: 991px) {
    .content {
        width: 98%
    }

    .welcome_area .left_welcome {
        width: 96%
    }

    .welcome_area .right_welcome {
        width: 100%;
        margin-top: 20px;
    }

    .welcome_area .right_welcome img {
        width: 100%;
        height: auto;
    }
}